Bug 731960 - https://fedorahosted.org/spacewalk/wiki/ApiDocs not up to date
Summary: https://fedorahosted.org/spacewalk/wiki/ApiDocs not up to date
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Documentation
Version: 1.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space16
TreeView+ depends on / blocked
 
Reported: 2011-08-19 09:26 UTC by Jonathan Gibert
Modified: 2012-03-06 09:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-19 10:23:40 UTC


Attachments (Terms of Use)

Description Jonathan Gibert 2011-08-19 09:26:33 UTC
Description of problem:

The page https://fedorahosted.org/spacewalk/wiki/ApiDocs is outdated (v 1.2 1.3 1.4 and 1.5 are missing)
This may lead people to use outdated version of the API because of the lack of documentation

Version-Release number of selected component (if applicable):
1.2
1.3
1.4
1.5

How reproducible:
always

Steps to Reproduce:
1. go to https://fedorahosted.org/spacewalk/wiki/ApiDocs
2.
3.
  
Actual results:
API doc listed up to v 1.1

Expected results:
API doc listed up to v 1.5

Additional info:
updated API doc are still accessible by replacing version number in url.
e.g. http://spacewalk.redhat.com/documentation/api/1.4/

Comment 1 Jan Pazdziora 2011-08-19 10:23:40 UTC
I've put 1.4 and 1.5 there. We did not have 1.2 and 1.3 generated, so I removed the older versions.


Note You need to log in before you can comment on or make changes to this bug.